## haskell-comonads-fd 2.0.2

=== debian/changelog ===
haskell-comonads-fd (2.0.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 06:59:52 +0100
