=== debian/control ===
Source: haskell-comonads-fd
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-transformers-dev (>= 0.2),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-mtl-dev (>= 2.0.1.0),
               libghc-mtl-dev (<= 2.1),
               libghc-mtl-prof,
               libghc-semigroups-dev (>= 0.8),
               libghc-semigroups-dev (<< 0.9),
               libghc-semigroups-prof,
               libghc-comonad-dev (>= 1.1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-comonad-transformers-dev (>= 2.0),
               libghc-comonad-transformers-dev (<< 2.1),
               libghc-comonad-transformers-prof
Build-Depends-Indep: ghc-doc,
                     libghc-transformers-doc,
                     libghc-mtl-doc,
                     libghc-semigroups-doc,
                     libghc-comonad-doc,
                     libghc-comonad-transformers-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/comonads-fd
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonads-fd
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonads-fd

Package: libghc-comonads-fd-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Comonad transformers using functional dependencies
 This package provides transformers of comonads using functional
 dependencies.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonads-fd-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Comonad transformers using functional dependencies; prof data
 This package provides transformers of comonads using functional
 dependencies.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-comonads-fd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Comonad transformers using functional dependencies; documentation
 This package provides transformers of comonads using functional
 dependencies.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
