## haskell-comonads-fd 2.0.2.1

=== debian/changelog ===
haskell-comonads-fd (2.0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:06:42 +0100

haskell-comonads-fd (2.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:49:07 +0100
