=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libghc-comonad-dev (>= 1.1.1.1),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
-               libghc-comonad-transformers-dev (>= 2.0),
+               libghc-comonad-transformers-dev (>= 2.0.3),
                libghc-comonad-transformers-dev (<< 2.1),
                libghc-comonad-transformers-prof
 Build-Depends-Indep: ghc-doc,
