=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-mtl-dev (>= 2.0.1.0),
-               libghc-mtl-dev (<= 2.1),
+               libghc-mtl-dev (>= 2.0),
+               libghc-mtl-dev (<= 2.2),
                libghc-mtl-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-comonad-dev (>= 1.1.1.1),
+               libghc-comonad-dev (>= 1.1.1.5),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
-               libghc-comonad-transformers-dev (>= 2.0.3),
-               libghc-comonad-transformers-dev (<< 2.1),
+               libghc-comonad-transformers-dev (>= 2.1.1.1),
+               libghc-comonad-transformers-dev (<< 2.2),
                libghc-comonad-transformers-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
