## haskell-comonads-fd 3.0

=== debian/changelog ===
haskell-comonads-fd (3.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 19:42:06 +0200
