=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
                libghc-transformers-dev (>= 0.2),
@@ -18,11 +18,11 @@
                libghc-semigroups-dev (>= 0.8.3.1),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof,
-               libghc-comonad-dev (>= 1.1.1.5),
-               libghc-comonad-dev (<< 1.2),
+               libghc-comonad-dev (>= 3.0),
+               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
-               libghc-comonad-transformers-dev (>= 2.1.1.1),
-               libghc-comonad-transformers-dev (<< 2.2),
+               libghc-comonad-transformers-dev (>= 3.0),
+               libghc-comonad-transformers-dev (<< 3.1),
                libghc-comonad-transformers-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-transformers-doc,
@@ -30,7 +30,7 @@
                      libghc-semigroups-doc,
                      libghc-comonad-doc,
                      libghc-comonad-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/comonads-fd
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonads-fd
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonads-fd
