## haskell-comonads-fd 3.0.1

=== debian/changelog ===
haskell-comonads-fd (3.0.1-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 13:16:52 +0100

haskell-comonads-fd (3.0.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 16:47:56 +0100

haskell-comonads-fd (3.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:11 +0200

haskell-comonads-fd (3.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 01:21:15 -0500
