=== debian/control ===
Source: haskell-comonads-fd
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
 , cdbs
 , haskell-devscripts (>= 0.8.15)
 , ghc
 , ghc-prof
 , libghc-transformers-dev (>> 0.2)
 , libghc-transformers-dev (<< 0.4)
 , libghc-transformers-prof
 , libghc-mtl-dev (>> 2.0)
 , libghc-mtl-dev (<< 2.2)
 , libghc-mtl-prof
 , libghc-semigroups-dev (>> 0.8.3.1)
 , libghc-semigroups-prof
 , libghc-comonad-dev (>> 3.0)
 , libghc-comonad-prof
 , libghc-comonad-transformers-dev (>> 3.0)
 , libghc-comonad-transformers-prof
Build-Depends-Indep: ghc-doc
 , libghc-transformers-doc
 , libghc-mtl-doc
 , libghc-semigroups-doc
 , libghc-comonad-doc
 , libghc-comonad-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/comonads-fd
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-comonads-fd
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-comonads-fd

Package: libghc-comonads-fd-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Comonad transformers using functional dependencies${haskell:ShortBlurb}
 This package provides transformers of comonads using functional
 dependencies.
 .
 ${haskell:Blurb}

Package: libghc-comonads-fd-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Comonad transformers using functional dependencies${haskell:ShortBlurb}
 This package provides transformers of comonads using functional
 dependencies.
 .
 ${haskell:Blurb}

Package: libghc-comonads-fd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Comonad transformers using functional dependencies${haskell:ShortBlurb}
 This package provides transformers of comonads using functional
 dependencies.
 .
 ${haskell:Blurb}
